Subject: [bug#77466] [PATCH] gnu: nano: Update to 8.4.

From: Andy Tai <[email-masked]>
Date: Mon, 7 Apr 2025 09:10:26 -0700

OK, the nano maintainer did not put the source tar gz file at the
usual location at first. I did send him email. Maybe he add it later.

On Mon, Apr 7, 2025 at 4:35 AM Andreas Enge <[email-masked]> wrote:
>
> Hello Andy,
>
> your patch has passed QA. However, there is no reason to change the source
> location, even more so since it is a GNU package. So I have done a
>    ./pre-inst-env guix refresh -u nano
> on my end and pushed the resulting patch (this also verifies the gnupg
> signature, and shows the same hash as you give).
>
> Andreas
>

--